Philo - Bug #129

Bug # 128 (Resolved): Initial versioned release

Implement distutils/setup.py for the philo module
04/26/2011 04:47 PM - Joseph Spiros

Status: Resolved Start date: 04/26/2011
Priority: High Due date:

Assignee: Joseph Spiros % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

The root directory of the repository needs to be reorganized, and the required distutils configuration needs to be created to allow for
packaging of the philo module for PyPl and/or use with pip.

History

#1 - 04/26/2011 04:48 PM - Joseph Spiros
- Parent task set to #128

#2 - 04/28/2011 06:44 PM - Stephen Burrows

- Status changed from New to Resolved

Resolved with commit d19e216035b14d8f60b24dda0c0670e6997f16ce
